img.logo_ntt {
	width: 146.64px;
	height: 49.4px;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:20px;
}

img.top_logo_ntt {
	width: 146.64px;
	height: 49.4px;
	margin-top:-1px;
	margin-bottom:0px;
	margin-left:4px;
}

img.popup_logo_ntt {
	width: 108px;
	height: 36px;
}

a.btn_oshirase {
	display: block;
	background: #ffcc99;
	background: -ms-linear-gradient(top, #ffffff 0%, #ffcc99 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffcc99 100%);
	border: 2px solid #ff7f00;
	border-radius: 6px;
	box-sizing: border-box;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
--	font-weight: bolder;
	max-width: 160px;
	margin: 0 auto;
	padding: .2em .5em;
}

a.btn_oshirase:link {
	color: #000000;
	text-align: center;
	text-decoration: none;
}

a.btn_oshirase:visited {
	color: #000000;
	text-align: center;
	text-decoration: none;
}
